Flow Title=Back Creek Floodway 0.5
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-YEAR,FLOODWAY
River Rch & RM=Main Stem,Reach - 1       ,24220.0 
    1395    1395
River Rch & RM=Main Stem,Reach - 1       ,21244   
    1477    1477
River Rch & RM=Main Stem,Reach - 1       ,19363   
    1706    1706
River Rch & RM=Main Stem,Reach - 1       ,17759   
    1829    1829
River Rch & RM=Main Stem,Reach - 1       ,13409   
    1971    1971
River Rch & RM=Main Stem,Reach - 1       ,283.0   
    3397    3397
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 1 
Dn Known WS=613.6
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=614.1
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
